#3 need to recompile for java version 1.4.x

open
nobody
None
5
2012-12-15
2004-08-24
No

need to recompile for java version 1.4.x -- class files
generated by 1.3.x compiler apparently not cross
compatible.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks